.kzIndicatorWrapper .kzIndicator ul {
  width: inherit;
  padding: 0;
  margin: 0;
  font-size: 0;
  background: #fff;
  border: solid 1px var(--border-color);
  border-radius: 100px;
  display: flex;
  list-style: none;
}

.kzIndicatorWrapper .kzIndicator ul li {
  height: var(--indicator-height);
  display: block;
  position: relative;
  flex: none;
}

.kzAccordionBtn {
  border: none;
}

/* STEP1ご注意事項 */
.mapShop__title {
  display: flex;
  margin-top: 8px;
  color: #333;
  font-size: 13px;
  font-weight: 300;
  line-height: 150%;
}

.kzPageItem .tell {
  margin-top: 0px;
  margin-left: 20px;
}

/* ナビスタイル */
.l-shop__section {
  max-width: 100%;
}

article .u-pageNav1 {
  padding-bottom: 5px;
}
article .u-pageNav1 ul > li {
  flex-grow: 1;
}

@media screen and (min-width: 769px) {
  article .u-pageNav1 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-pageNav1 > ul > li {
    width: calc(100% / 3) !important;
  }
}

/* ヘッダースタイル */
.all .l-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.all .l-header .l-pageHeader {
  padding: 0;
}

@media screen and (min-width: 769px) {
  #default_top {
    margin-right: 40px;
    font-size: 18px;
  }
  .l-section.is_cars {
    padding-bottom: 0px !important;
    width: 220px;
    margin-right: 20px;
  }
  .l-section {
    margin: 0;
  }
  .all .l-header .l-header__logo {
    width: 110px;
  }
}

/*フッタースタイル */
@media screen and (max-width: 769px) {
  footer.l-footer {
    padding-bottom: 10vw;
  }
}

.kzSteps {
  height: auto;
  display: flow-root;
  min-height: 1px;
}

/* 全体 */
@media screen and (min-width: 769px) {
  .l-search-shop {
    max-width: 930px;
    margin-left: auto;
    margin-right: auto;
  }

  html {
    min-width: auto;
  }
}
